<mat-toolbar>
  <mat-toolbar-row>
    <button mat-button (click)="openNewProjectDialog()">
      <mat-icon class="md-36">create_new_folder</mat-icon>
    </button>
  </mat-toolbar-row>
</mat-toolbar>
<div>
  <app-project-tile *ngFor="let project of projects" [project]="project" (dblclick)="navigateToProjectWorkspace(project)">
  </app-project-tile>
</div>
